upgrade motorola i1 from 1.5 to 2.2


Last Updated: 2010-06-25 02:53:37
  1. DrDifferent

    DrDifferent New Member

    I just purchased the i1 and apparently it wont run flash 10.1 that doesnt really work for me so I am hoping I can upgrade the firmware from 1.5 to 2.2 does anyone have any suggestions or should i just get weird with this thing and see what happens?

    Advertisement
  2. Eggos

    Eggos Active Member

    Froyo isn't out for that device yet as a port to my knowledge. I'd suggest giving the skyfire browser a go. It recodes many flash elements on pages to html5 to make it viewable. May meet your needs until flash is available.

    Sent from my Milestone

Share This Page